Package libtasn1: Information

    Source package: libtasn1
    Version: 4.19.0-alt3
    Build time:  Aug 25, 2023, 03:13 AM
    Category: System/Libraries
    Report package bug
    License: LGPLv2.1+
    Summary: The ASN.1 library used in GNUTLS
    Description: 
    This is GNU Libtasn1, a library that provides Abstract Syntax Notation
    One (ASN.1, as specified by the X.680 ITU-T recommendation) parsing and
    structures management, and Distinguished Encoding Rules (DER, as per
    X.690) encoding and decoding functions.
    
    This package contains libtasn1 runtime library.

    List of rpms provided by this srpm:
    libtasn1 (e2kv6, e2kv5, e2kv4, e2k)
    libtasn1-debuginfo (e2kv6, e2kv5, e2kv4, e2k)
    libtasn1-devel (e2kv6, e2kv5, e2kv4, e2k)
    libtasn1-devel-doc (noarch)
    libtasn1-utils (e2kv6, e2kv5, e2kv4, e2k)
    libtasn1-utils-debuginfo (e2kv6, e2kv5, e2kv4, e2k)

    Maintainer: Mikhail Efremov


      1. gtk-doc
      2. help2man
      3. texinfo

    Last changed


    Aug. 23, 2023 Mikhail Efremov 4.19.0-alt3
    - Dropped -Wno-error=format-truncation.
    - Fixed tests build with glibc 2.38.
    June 22, 2023 Mikhail Efremov 4.19.0-alt2
    - Fixed build with gcc13.
    Aug. 24, 2022 Mikhail Efremov 4.19.0-alt1
    - Updated Fix-build-tests-with-gcc12.patch.
    - Updated to 4.19.0.